asgiref==3.4.1
autopep8==1.5.7
backports.zoneinfo==0.2.1
certifi==2022.12.7
charset-normalizer==2.1.1
colorama==0.4.6
crispy-bootstrap5==0.7
Cython==0.29.32
dj-database-url==0.5.0
Django==3.2.6
django-crispy-forms==1.14.0
fst-pso==1.8.1
FuzzyTM==2.0.5
gensim==4.3.0
gunicorn==20.1.0
idna==3.4
joblib==1.2.0
lightgbm==3.3.3
miniful==0.0.6
numpy==1.24.1
pandas==1.5.2
psycopg2-binary==2.9.5
pycodestyle==2.7.0
pyFUME==0.2.25
python-dateutil==2.8.2
python-decouple==3.4
pytz==2021.1
requests==2.28.1
scikit-learn==1.2.0
scipy==1.10.0
simpful==2.9.0
six==1.16.0
smart-open==6.3.0
sqlparse==0.4.2
threadpoolctl==3.1.0
toml==0.10.2
tomli==2.0.1
tqdm==4.64.1
tzdata==2022.7
Unipath==1.1
urllib3==1.26.13
whitenoise==5.3.0
